/*È«Õ¾*/
@media only all {
    body,
    html {
        font-family: 'Î¢ÈíÑÅºÚ';
    }
}

/*Ê×Ò³ËÑË÷*/
@media (min-width: 768px) {
    .navbar-form {
        top: 10px;
        right: 15px;
    }
}

/*ÐÂÎÅÒ³banner*/
.news-img{
    background: url(/DxMFDSkFDEkLJy9IDSRnJS9FH1NrKSMQEz5EKEcsDIH.jpg) center center no-repeat;
}

/*FAQ*/
.F-share-hide{
    background: url(/DxMFDSkFDEkLJy9IDSRnJS9FH1NrqUWyTSAIoSqoU0WqHj.jpg) no-repeat;
}

/*about*/
.test{
    padding-top: 30px;
}

.ccontent{
    background: url(/DxMFDSkFDEkLJy9IDSRnJS9FH1NrHIknDIOEE1MFU0WqHj.jpg) no-repeat 42px 147px;
}

.linkman li:first-child{
    margin-bottom: 15px;
}

.iaddress{
    height: 25px;
    background-position: 0 0;
}

.message-bt,.messageform li{
    font-size:14px;
}
.messageform li input[type="radio"]{
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}
.messageform label{
    float: left;
    margin-top:5px;
}
